Tape Libraries and Drives
cancel
Showing results for 
Search instead for 
Did you mean: 

Surestore Autoloader Lto ultrium. drivers for NT. 4 needed!!!!!!!

Veenendaal
Frequent Advisor

Surestore Autoloader Lto ultrium. drivers for NT. 4 needed!!!!!!!

Does anyone know where to find the drivers for Surestore Autoload 1/9 for Windows NT.
3 REPLIES
Eugeny Brychkov
Honored Contributor

Re: Surestore Autoloader Lto ultrium. drivers for NT. 4 needed!!!!!!!

Navid HUSSAIN_2
Frequent Advisor

Re: Surestore Autoloader Lto ultrium. drivers for NT. 4 needed!!!!!!!

Hi,

There is no driver available...for Windows
You need to use third party software..

The software (StorageTech..)which came along with sure store, can be used.

Use - Veritas Backup exec/ omniback.. etc. etc.

Rgds/ NAVID
Teamwork
Curtis Ballard
Honored Contributor

Re: Surestore Autoloader Lto ultrium. drivers for NT. 4 needed!!!!!!!

The other postings are correct. Unfortunately there is no medium changer support available in Windows NT 4 so there is no way to provide a driver for that OS.

The first OS that has a driver for this autochanger is Windows 2000 Server. The driver is included in the standard Windows 2000 Server install.